Often times it is useful to return context specific to the request that caused the error (i.e. a sample of the stack trace or impacted account) in addition to the standard error message.

export
interface

  RosettaErrorDetails

### Hierarchy

- RosettaErrorDetails

## Index

### Properties

- address
- error

## Properties

### Optional address

address: string

- Defined in src/generated/models/RosettaErrorDetails.ts:27

memberof

  RosettaErrorDetails

### Optional error

error: string

- Defined in src/generated/models/RosettaErrorDetails.ts:33

memberof

  RosettaErrorDetails

Generated using TypeDoc